@font-face{font-family:Ardenis; src:url(fonts/Ardenis.ttf) format("TrueType"); font-weight:400;font-display:swap;font-style:normal}


/*-------------------------------------------------------------------------*/
/*	1.	Browser Reset + Font Face // typograf
/*-------------------------------------------------------------------------*/




/*-------------------------------------------------------------------------*/
/*	1.	Browser Reset + Font Face // typograf
/*-------------------------------------------------------------------------*/

.icon-fsb {background-image:url(https://emd.lviv.ua/main/icon-m-fsb.png)}
.icon-ins {background-image:url(https://emd.lviv.ua/main/icon-m-ins.png)}
.icon-tlg {background-image:url(https://emd.lviv.ua/main/icon-m-tlg.png)}
.icon-you {background-image:url(https://emd.lviv.ua/main/icon-m-you.png)}
.icon-tel, .icon-mail, .icon-geo {display: flex; align-items: center;}
.icon-tel::before {background-image:url(https://emd.lviv.ua/main/icon-m-tel.png)}
.icon-geo::before {background-image:url(https://sk-security.com.ua/main/img/geoicon.png)}
.icon-mail::before {background-image:url(https://sk-security.com.ua/main/img/mailicon.png)}
.icon-serch {background-image:url(https://aquatherm.ua/main/serch.png)}


